@import '../px-flexbox-design/base.flexbox.scss';

.hidden {
  display: none;
}

.label {
  color: var(--vaadin-input-field-label-color, var(--lumo-secondary-text-color));
}

.viewer {
  overflow: hidden;
  border: 1px dashed var(--lumo-contrast-20pct);
  border-radius: var(--lumo-border-radius-l);
  padding: var(--lumo-space-m);
  transition: background-color 0.6s, border-color 0.6s;
}
